.navbar .nav>li>.dropdown-menu, .uk-navbar-dropdown {
    width: 340px;
}
.uk-h6, h6 {
    font-size: 16px;
}
.uk-h4, h4 {
    font-size: 16px;
}

#rsform_3_page_0 {
  max-width: 700px;
}

#rsform_3_page_0 input[type="checkbox"] {
  margin-right: 10px;
}

#rsform_3_page_0 .form-group:first-child {
  margin-bottom: 20px;
}

#rsform_3_page_0 .form-group {
  margin-bottom: 0;
}

/* submenu */

.uk-navbar-dropdown-nav .uk-parent {
	position: relative;
	padding-right: 15px;
}

.uk-navbar-dropdown-nav .uk-parent:after {
	content: '›';
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 5px;
	font-size: 150%;
	opacity: 0.5;
}

.uk-navbar-dropdown-nav .uk-parent:hover > .uk-nav-sub,
.uk-navbar-dropdown-nav .uk-parent:focus > .uk-nav-sub,
.uk-navbar-dropdown-nav .uk-parent> a:focus + .uk-nav-sub {
	display: block;
}

.uk-navbar-dropdown-nav .uk-parent > .uk-nav-sub {
	display: none;
	position: absolute;
	top: -20px;
	left: 100%;
	width: 340px;
	padding: 25px;
	background: #fff;
	border-radius: 2px;
	box-shadow: 2px 15px 50px rgba(41,44,61,.1);
}